p
{
    text-indent: 50px;
    text-align: justify;
}
main
{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: rgb(247, 247, 247);
}
.main-content
{
    width: 80%;
    box-shadow: 1px 1px 10px rgb(214, 214, 214);
    padding: 1rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.content-footer
{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}



footer
{
    height: 4rem;
}

